## ocaml-astring 0.8.3

=== debian/changelog ===
ocaml-astring (0.8.3-1build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:27:51 +0000

ocaml-astring (0.8.3-1) unstable; urgency=medium

  * Initial release (Closes: #948776)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 13 Jan 2020 10:53:19 +0100
