## ocaml-astring 0.8.5

=== debian/changelog ===
ocaml-astring (0.8.5-3) unstable; urgency=medium

  * Fix missing files reported by dh_missing (Closes: #1114237)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:01:51 +0200

ocaml-astring (0.8.5-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Depend on ocaml instead of transitional ocaml-nox

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Update standards version to 4.6.1

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 10:12:07 +0200

ocaml-astring (0.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 20 Aug 2020 08:24:24 +0200

ocaml-astring (0.8.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standard-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 24 Jul 2020 10:12:15 +0200
