=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: ocaml-astring
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox (>= 3.11),
+ debhelper-compat (= 13),
+ ocaml,
  ocaml-findlib,
  ocamlbuild,
  libtopkg-ocaml-dev,
  opam-installer,
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: http://erratique.ch/software/astring
+Homepage: https://erratique.ch/software/astring
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-astring.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-astring
