=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,4 @@
 	opam-installer --prefix=$(DESTDIR) --libdir=.$(OCAML_STDLIB_DIR) astring.install
 	rm -f $(DESTDIR)/doc/astring/LICENSE.md
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
